/*
Template: theme
Theme Name: Wagga Wagga Web Custom Theme
Theme URI: http://www.waggawaggaweb.com.au/
Author: Wagga Wagga Web
Author URI: http://www.waggawaggaweb.com.au/
Description: Wagga Wagga Web's custom child theme
Version: 1.0
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
#logo-container .img-responsive {
	height:50px!important
}

.col1-2,.col1-3 {
	margin-bottom:30px
}

p:empty,br {
	display:none
}

.section-main {
	padding-left:15px;
	padding-right:15px
}

#contact .www-row .fa {
	font-size:3em
}

.divider-1 {
	background:#ddd;
	width:33%
}

#contact-form input[type="text"],#contact-form input[type="email"],#contact-form textarea {
	padding:15px;
	background:#fff;
	border:3px solid #48535f;
	border-radius:6px;
	font-size:inherit;
	width:100%;
	box-shadow:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}

#contact-form h2,#contact-form .slogan,#header,#header h2 {
	color:#fafafa
}

::-webkit-input-placeholder {
	color:#48535f
}

:-moz-placeholder {
/* Firefox 18- */
	color:#48535f
}

::-moz-placeholder {
/* Firefox 19+ */
	color:#48535f
}

:-ms-input-placeholder {
	color:#48535f
}

#contact-form input[type="text"]:hover,#contact-form input[type="email"]:hover,#contact-form textarea:hover {
	border-color:#d8804b
}

#contact-form input[type="text"]:focus,#contact-form input[type="email"]:focus,#contact-form textarea:focus {
	border-color:#d8804b
}

.wpcf7-response-output {
	border-radius:6px;
	text-align:center;
	color:#fff
}

input[type="submit"] {
	border:none;
	cursor:pointer;
	background-color:transparent;
	position:relative;
	z-index:3;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%
}

.text-edit .button {
	padding:.3em 1em .35em;
	background:#d8804b;
	color:#fff!important;
	border-radius:6px;
	font-weight:400;
	margin:15px 0 0;
	font-size:1.3em;
	display:inline-block;
	width: 100%;
}

.button:hover {
	opacity:.8
}

body #submit-button-contact {
	background-color:#d8804b!important;
	color:#48535f;
	position:relative
}

.infobox-1 i.fa-comment {
	color:#48535f!important
}

#submit-button-contact:hover {
	opacity:.8
}

#foot-page {
	color:#fff
}

.ajax-loader {
	display:inline-block;
	padding:5px;
	background:#fff;
	border-radius:6px
}

#divider-1,#divider-2,#divider-3 {
	padding:150px 15px;
	font-size:1.3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	position:relative
}

#divider-1 p,#divider-2 p,#divider-3 p {
	position:relative;
	z-index:2
}

.divider-bg-cover {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	background-image:url(../inesta/assets/images/pattern.png)
}

.pattern {
	background-color:rgba(255,255,255,0.5)
}

.second-text {
	text-shadow:0 0 10px #000
}

.fa.fa-chevron-down {
	position:relative;
	top:15px;
	font-size:1.5em;
	text-shadow:0 0 10px rgba(0,0,0,0.5)
}

.header-contact {
	padding:10px 0;
	border-bottom:1px solid #eee
}

.header-contact .container {
	padding:0
}

.header-contact .phone,.header-contact .email,.header-contact .social {
	margin-bottom:0;
	line-height:2;
	text-align:center
}

.header-contact .social {
	display:none
}

body .animated {
	-webkit-animation-duration:0;
	-moz-animation-duration:0;
	-o-animation-duration:0;
	animation-duration:0;
	-webkit-animation-fill-mode:none;
	-moz-animation-fill-mode:none;
	-o-animation-fill-mode:none;
	animation-fill-mode:none;
}

@media only screen and (min-width: 768px) {
	body .animated {
		-webkit-animation-duration:2s;
		-moz-animation-duration:2s;
		-o-animation-duration:2s;
		animation-duration:2s;
		-webkit-animation-fill-mode:both;
		-moz-animation-fill-mode:both;
		-o-animation-fill-mode:both;
		animation-fill-mode:both
	}
	
	.text-edit .button {
		font-size:1.7em;
		width: auto;
		margin: 15px 15px 0;
	}
	
	#divider-1,#divider-2,#divider-3 {
		font-size:2em;
		padding:150px 40px
	}
	
	.www-row {
		margin:0 -15px
	}
	
	.www-row:before,.www-row:after {
		content:" ";
		display:table
	}
	
	.www-row:after {
		clear:both
	}
	
	.col1-2 {
		float:left;
		width:50%;
		padding:0 15px
	}
	
	.col1-3 {
		float:left;
		width:33.3333333333%;
		padding:0 15px
	}
	
	.section-main {
		padding-left:0;
		padding-right:0
	}
	.header-contact .social {
    	display: block;
	}
	.header-contact .phone {
		text-align:left
	}
	
	.header-contact .phone,.header-contact .social,.header-contact .email {
		line-height:inherit
	}
	
	.header-contact .email {
		text-align:right
	}
}

#foot-page {
	background-image: url(https://www.thaigga.com.au/cms/wp-content/uploads/2015/11/background1.png)! important;
	background-size: cover;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
	border-top: 1px solid #222;
}